<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>Huawei Customer Service</name>
    <company>Egypt</company>
    <email>
      <detail>mobile.eg@huawei.com</detail>
    </email>
    <phone>
      <detail>19286</detail>
    </phone>
    <phone>
      <detail>01554319286</detail>
      <type>Online support /الدعم أونلاين </type>
    </phone>
    <care>true</care>
  </contact>
</datainitializor>
